{
    "welcome": "Bem-vindo",
    "hello_world": "Olá, Mundo!",
    "fetching_categories": "Carregando categorias...",
    "default_category_name": "Não categorizado",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Erro ao carregar categorias:",
    "fetching_tasks": "Carregando tarefas...",
    "error_fetching_tasks": "Erro ao carregar tarefas:",
    "app_name": "Taskeep!",
    "your_tasks": "Suas Tarefas",
    "no_tasks_available": "Nenhuma tarefa disponível.",
    "add_task_to_get_started": "Adicione uma tarefa para começar!",
    "tasks_fetched": "Tarefas carregadas:",
    "error_refreshing_tasks": "Erro ao atualizar tarefas:",
    "error_refreshing_categories": "Erro ao atualizar categorias:",
    "focus_event": "Evento de foco acionado.",
    "oops": "Ops!",
    "screen_does_not_exist": "Esta tela não existe.",
    "go_to_home_screen": "Ir para a tela inicial!",
    "your_categories": "Suas Categorias",
    "add_new_category": "Adicionar uma nova categoria",
    "category_title_placeholder": "Título da categoria *",
    "add_new_task": "Adicionar uma nova tarefa",
    "task_title_placeholder": "Título da tarefa *",
    "cannot_delete_category": "Não é possível excluir a categoria",
    "category_has_tasks": "Esta categoria tem tarefas atribuídas. Remova ou reatribua as tarefas antes de excluir a categoria.",
    "ok": "OK",
    "hello_tasks": "Olá, Tarefas!",
    "no_tasks_created": "Nenhuma tarefa criada.",
    "left": "restante",
    "overdue": "Atrasado"
}